Subject: [Fot] Cosmic Wheels for Sale

From: Mark Fisher via Fot <[email-masked]>
Date: Fri, 5 Apr 2024 16:38:59 +0000 (UTC)

------=_Part_6340167_400547499.1712335139064
	boundary="----=_Part_6340164_55571049.1712335139025"

------=_Part_6340164_55571049.1712335139025
Content-Transfer-Encoding: quoted-printable

Howdy:
Figure I would post here first.=C2=A0 I have a decent set (qty 4) of Cosmic=
 wheels with Spitfire bolt pattern for sale.=C2=A0 $400 for the set, F.O.B.=
 Woodstock, IL.
email off list, text, call for more info more photos.
Thanks,
Mark "Silo" [email-masked]

------=_Part_6340164_55571049.1712335139025
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp1a637b06yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:18px;"><div dir="ltr" data-setdir="false">Howdy:</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Figure I would post here first.&nbsp; I have a decent set (qty 4) of Cosmic wheels with Spitfire bolt pattern for sale.&nbsp; $400 for the set, F.O.B. Woodstock, IL.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">email off list, text, call for more info more photos.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks,</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Mark "Silo" Fisher</div><div dir="ltr" data-setdir="false">[email-masked]</div><div dir="ltr" data-setdir="false">651-587-4622<br></div></div></body></html>
------=_Part_6340164_55571049.1712335139025--

------=_Part_6340167_400547499.1712335139064
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="=?UTF-8?b?SU1HXzgwNzIuanBn?="
Content-ID: <[email-masked]>

------=_Part_6340167_400547499.1712335139064
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_6340167_400547499.1712335139064--